package com.huyi.service.common.company.service.impl;

import com.huyi.service.common.company.mapper.CompanyMapper;
import com.huyi.service.common.company.service.CompanyService;
import com.huyi.service.rel.mapper.OwnCompanyRelMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

@Service
public class CompanyServiceImpl implements CompanyService {
    @Autowired
    private CompanyMapper companyMapper;


    @Override
    public List<Map> selectCompanyList(Map map) {
        return companyMapper.selectCompanyList(map);
    }

    @Override
    public List<Map> selectCompanyRelList(Map map) {
        return companyMapper.selectCompanyRelList(map);
    }
}
